std::unordered_set::hash_function(3)

NAME
std::unordered_set::hash_function - std::unordered_set::hash_function

Synopsis
   hasher hash_function() const; (since C++11)
   Returns the function that hashes the keys.

Parameters
   (none)

Return value
   The hash function.

Complexity
   Constant.

See also
   key_eq returns the function used to compare keys for equality
   (C++11) (public member function)